[PyKDE] Re: pylupdate4 and pyrcc4 will not be built because the Qt XML module is missing.

Rex Dieter rdieter at math.unl.edu
Tue Nov 7 21:48:13 GMT 2006

simon stockes wrote:
> Hi All,
> I got this error when I tried to compile sip-4.5, pyqt4.1, with the last
> version of Qt-4.2.1 GNU version.
> The effect is to not construct the QtXml directory in pyqt4.1source
> directory. This one was constructed without problem in the previous pyqt
> version ( 4.0.1) on osx 10.4.8 and RHel4.
> For this pyqt4.1, it works on OSX 10.4.8 but not on a pure Linux RHel4
> up2date.
> Any, idea ?

Does your qt4 build indeed include libQtXml?

-- Rex

More information about the PyQt mailing list